@import url(https://fonts.googleapis.com/css?family=Muli);

html{font-size: 100%;scroll-behavior: smooth;}
body{margin: 0px; padding: 0; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 16px; line-height: 20px; color:#000000;
 background: #ffffff no-repeat top center fixed;
 background-size: cover;  
  -webkit-background-size: cover;
  -moz-background-size: cover;  
  -o-background-size: cover;}     
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url('/test/grid/script/boxsizing.htc');}
article,aside,details,figcaption,figure,footer,header,hgroup,section { display: block;}
img {border:0; vertical-align:middle; -ms-interpolation-mode:bicubic;}
img.scala {max-width:100%; height:auto;}
iframe.scala {max-width:100%; height:auto;}
.riga {width: 100%; max-width: 1140px; min-width: 720px; margin: 0 auto; background: #fff;border-left: 0px solid #ffffff; border-right: 0px solid #ffffff;}
[class*='colonna-'] { float: left;  min-height: 1px;  padding: 0 15px; position: relative; background: #fff; }
.colonna-3-4 {width: 75%;}
.colonna-1-5 {width: 20%;}
.colonna-1-4 {width: 25%;}
.colonna-1-3 {width: 33.33%;}
.colonna-2-3 {width: 66.66%;}
.colonna-1-2 {width: 50%;}
.colonna-1 {width: 100%;}
.colonna-60 {width: 60%;}
.colonna-20 {width: 20%;}
[class*="colonna-"] + [class*="colonna-"]:last-child {float: right;}
.contenitore:before, .contenitore:after, .riga:before, .riga:after {content: " "; display: table;}
.contenitore:after, .riga:after {clear: both;}
.contenitore, .riga { *zoom: 1;}

footer {
}

@media only screen and (max-width:600px) {
.riga { 
 width: auto; 
 min-width: 0; 
 margin-left: 0; 
 margin-right: 0;
}
 
[class*="colonna-"] { 
 width: auto !important; 
 float: none;  
}

[class*="colonna"] + [class*="colonna"]:last-child { float: none; }
 
[class*="colonna-"]:before, [class*="colonna-"]:after { 
 content:""; 
 display:table; 
}

[class*="colonna-"]:after {clear: both;}
}

.TitoloPagina {
	font-family: Muli, Arial,'Oswald',Verdana, Helvetica, sans-serif; 
	text-decoration:none;
 	font-size:22px;
	color:black;
  margin:0px;
} 

.TitoloPagina-QR {
	font-family: Muli, Arial,'Oswald',Verdana, Helvetica, sans-serif; 
	text-decoration:none;
 	font-size:18px;
	color:black;
  margin:0px;
} 

.Titolo {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	text-decoration:none;
 	font-size:16px;
	color:black;
} 

.TitoloLink {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	text-decoration:none;
 	font-size:16px;
	color:black;
}
.TitoloLink:hover{
	text-decoration:underline;
}

.Text10Black {
	font-family :Verdana, Arial, Helvetica, sans-serif; 
	text-decoration : none;
	font-size : 10px;
	color : black;
}
.Link10Black {
	font-family :Verdana, Arial, Helvetica, sans-serif; 
	text-decoration :none;
	font-size : 10px;
	color : black;
	}
.Link10Black:hover{
	color : #FF0000;
	text-decoration : underline;
	}

.Text12Black {
	font-family :Verdana, Arial, Helvetica, sans-serif; 
	text-decoration : none;
	font-size : 12px;
	color : black;
}

.Text12BlackB {
	font-family :Verdana, Arial, Helvetica, sans-serif; 
	text-decoration : none;
	font-size : 12px;
	color : black;
  font-weight: bold;
}

.Text12G {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration : none;
	font-size : 12px;
	color : Gray;
}

.Link12Black {
	font-family :Verdana, Arial, Helvetica, sans-serif; 
	text-decoration : none;
	font-size : 12px;
	color : black;
	}
.Link12Black:hover{
	color : #FF0000;
	text-decoration : underline;
	}

.Text14Black {
	font-family: Muli, Verdana, Arial, Helvetica, sans-serif; 
  text-decoration: none;
	font-size: 18px;
	color: black;
}
.Link14Black {
	font-family: Muli, Verdana, Arial, Helvetica, sans-serif; 
	text-decoration : none;
	font-size : 18px;
	color : black;
	}
.Link14Black:hover{
	color : #FF0000;
	text-decoration : underline;
	}

.TestoInput {
	padding: 6px;
	color: Black;
	font-family: Muli, verdana, arial, helvetica, sans-serif;
  font-size: 18px;
	/* decoration */
	border: solid 1px #DDDDDD;
	background: -o-linear-gradient(top, #f8f8f8, #fff  30px);
	background: -moz-linear-gradient(top, #f8f8f8, #fff  30px);
	background: -webkit-linear-gradient(top, #f8f8f8, #fff  30px);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	/*border radius */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.Pulsante {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 15px;
  padding-left: 15px;
  text-align: center;
  background: #0F9D58;
  color: white;
  cursor: pointer;
  text-decoration: none;  
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 0px;
  font-size: 16px;
}

.Pulsante:hover {
  background: #00720B;
  color: white;
}

.page_p_disabled{color: #FFFFFF;font-size:14px;font-weight:bold;border:1px solid #A50133; padding:4px 8px 4px 8px;background-color:#FEF3F1;margin:2px;}
.page_p, .page_p:visited{color: #000000;font-size:14px;font-weight:bold;border:1px solid #A50133;padding:4px 8px 4px 8px;background-color:#FFFFFF;margin:2px;}
.page_p:hover, .page_p:visited:hover{color:#000000;background-color:#A50133;}
.page_p_selected{color: #FFFFFF;font-size:14px;font-weight:bold;border:1px solid #A50133;padding:4px 8px 4px 8px;background-color:#A50133;margin:2px;}

#back_to_top {
  position: fixed;
  bottom: 15px;
  right: 15px;
  cursor: pointer;
}

#chat_wa {
  position: fixed;
  bottom: 10px;
  right: 60px;
  cursor: pointer;
}

.CellaMenu {
	BORDER-RIGHT: #F5F5F5 1px solid; 
    PADDING-RIGHT: 2px; 
    BORDER-TOP: #F5F5F5 1px solid; 
    PADDING-LEFT: 2px; 
    FONT: 12px Verdana, Arial, Helvetica, sans-serif;
    BORDER-LEFT: #F5F5F5 1px solid; 
    CURSOR: hand; 
    BORDER-BOTTOM: #F5F5F5 1px solid; 
    TEXT-ALIGN: left
}

.form input, .form textarea, .form select {
	padding: 6px;
	color: Black;
	font: normal 12px/12px verdana, arial, helvetica, sans-serif;
	/* decoration */
	border: solid 1px #DDDDDD;
	background: -o-linear-gradient(top, #f8f8f8, #fff  30px);
	background: -moz-linear-gradient(top, #f8f8f8, #fff  30px);
	background: -webkit-linear-gradient(top, #f8f8f8, #fff  30px);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	/*border radius */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
 }

.TR_riga {width:100%;max-width:1140px;min-width:720px;margin:0 auto;}
[class*='TD_colonna-'] {float: left; min-height: 1px; padding: 0 15px; position: relative; background: #fff;}
.TD_colonna-3-4 {width: 75%;}
.TD_colonna-1-4 {width: 25%;}
.TD_colonna-1-5 {width: 20%;}
.TD_colonna-1-3 {width: 33.33%;}
.TD_colonna-1-2 {width: 50%;}
.TD_colonna-1 {width: 100%;}
.TD_colonna-txt {width:20%;text-align:right;padding:5px;vertical-align:top;}
.TD_colonna-dat {width:30%;text-align:left;padding:5px;vertical-align:top;}
.TD_colonna-dat80 {width:80%;text-align:left;padding:5px;vertical-align:top;}
.TD_colonna-cmd {width:100%;text-align:right;vertical-align:top;}
[class*="TD_colonna-"] + [class*="TD_colonna-"]:last-child {float: right;}

.TR_riga:before, .TR_riga:after {content: " "; display: table;}
.TR_riga:after {clear: both;}
.TR_riga { *zoom: 1;}

@media only screen and (max-width:600px) {
.TR_riga { 
 width: auto; 
 min-width: 0; 
 margin-left: 0; 
 margin-right: 0;
}
 
[class*="TD_colonna-"] { 
 width: auto !important; 
 float: none;  
}

[class*="TD_colonna"] + [class*="TD_colonna"]:last-child { float: none; }
 
[class*="TD_colonna-"]:before, [class*="TD_colonna-"]:after { 
 content:""; 
 display:table; 
}

[class*="TD_colonna-"]:after {clear: both;}
}

@media only screen and (max-width: 479px) {
   .mobile-hide{ display: none !important; }
}


 .thumb1 img {
        /*width: 128px;*/
        border: 0px dotted gray;
        -webkit-transition: all 1s ease; /* Safari and Chrome */
        -moz-transition: all 1s ease; /* Firefox */
        -ms-transition: all 1s ease; /* IE 9 */
        -o-transition: all 1s ease; /* Opera */
        transition: all 1s ease;
 }
 .thumb1 img:hover {
        border: 0px solid black;
        -webkit-transform:scale(1.1); /* Safari and Chrome */
        -moz-transform:scale(1.1); /* Firefox */
        -ms-transform:scale(1.1); /* IE 9 */
        -o-transform:scale(1.1); /* Opera */
         transform:scale(1.1);
 }

 .word-rotate {display: inline-block; margin-bottom:-7px;overflow:hidden;position:relative;height:37px;line-height:80px;}
 .word-rotate.wr-small {margin-bottom: -15.5px; }
 .word-rotate span {display: inline-block; }
 .word-rotate span {transition: all 0.5s; transform: translateY(-18px);}
 .Evidenziato {background-color: #A50133; font-weight:bold;color:#ffffff}

 .spazia{
    padding-top: 1px;
    padding-left: 5px;
    padding-bottom: 1px;
    padding-right: 5px;
  }

  .Btn {
        border:0px;
        width:40px;
    }
    .Btn:hover {
        opacity: 0.5;
        filter: alpha(opacity=50); /* For IE8 and earlier */
        cursor: pointer;
  }

.allinea-etichette{text-align: right;color:#A50133;}

@media only screen and (max-width: 479px) {
   .mobile-hide{ display: none !important; }
   .allinea-etichette{text-align: left; color:#A50133;}
}

.table-responsive{display:block;width:100%;overflow-x:auto;-ms-overflow-style:-ms-autohiding-scrollbar}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #3B3A39;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}

.tooltip .tooltiptext {
  width: 120px;
  bottom: 100%;
  left: 50%;
  margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
}

.tooltip .tooltiptext::after {
  content: " ";
  position: absolute;
  top: 100%; /* At the bottom of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

/* Inizio ToolTip WA */
.tooltipWa {
  position: relative;
  display: inline-block;
}

.tooltipWa .tooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: #0F993E;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 10px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -80px;
  opacity: 0;
  transition: opacity 0.3s;
  line-height:1.5em;
}

.tooltipWa .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltipWa:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
/* Fine ToolTip */